<?php
// Добавляем настройку пользователей - сокращать уведомления
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "users LIKE 'cut_notify_text'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "users ADD cut_notify_text TINYINT(1) NOT NULL DEFAULT 0 AFTER sound_on");
}
run_query("UPDATE " . $config['table_prefix'] . "users SET cut_notify_text=1");
?>